import { actionPromise } from "./actionPromise";
import { userFind } from "./requests";

export const actionFindUser = () => async (dispatch, getState) => {
    return await dispatch(
      actionPromise("findUser", userFind(getState()?.auth?.payload?.sub?.id))
    );
  };